.image__img--s2-ip67qysiv {object-fit: contain;}
@media (max-width: 991px) {.image__img--s2-ip67qysiv {object-fit: contain;}}
.container--u-ivuwsyx0b {column-gap: 24px; align-items: center; background-color: rgb(255, 255, 255); box-shadow: inset 0px 0px 0px 1px rgba(0, 0, 0, 0.03), inset 0px 0px 60px 20px rgba(255, 255, 255, 1); background-size: auto; background-image: url("/d/calc-bg.png"); background-repeat: no-repeat; background-position: left -240px center; background-attachment: scroll; display: none;}
.div--u-i8xkdy6hw {width: auto; display: flex; justify-content: center; align-items: center;}
.image--u-io4dy396l {flex-shrink: 0; display: flex; height: auto;}
.div--u-inwubt6tt {display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; row-gap: 6px; padding-left: 12px; padding-right: 12px; padding-top: 12px; padding-bottom: 12px;}
.text--u-ioy9o5o4v {font-size: 0; color: rgba(23, 43, 77, 1);}
.button--u-iq3y1s2ur {margin-right: 16px;}
@media (max-width: 991px) {.container--u-ivuwsyx0b {background-size: 594px, auto; background-position: center top -250px, left 0px top 0px; flex-direction: column; row-gap: 12px; box-shadow: inset 0px 0px 0px 1px rgba(0, 0, 0, 0.03), inset 0px 0px 100px 50px rgba(255, 255, 255, 1); display: flex;}}
@media (max-width: 991px) {.div--u-i8xkdy6hw {padding-top: 20px; padding-bottom: 5px; display: none;}}
@media (max-width: 991px) {.image--u-io4dy396l {height: auto; width: 160px;}}
@media (max-width: 991px) {.div--u-inwubt6tt {padding-left: 8px; padding-right: 8px; padding-top: 8px; padding-bottom: 8px; row-gap: 0px; align-items: center;}}
@media (max-width: 991px) {.text--u-ioy9o5o4v {text-align: left;}}
@media (max-width: 991px) {.button--u-iq3y1s2ur {width: 100%; margin-right: 0px;}}
@media (max-width: 767px) {.container--u-ivuwsyx0b {background-position: center top -120px, left 0px top 0px; background-size: 475.2px, auto; display: flex;}}
@media (max-width: 767px) {.div--u-i8xkdy6hw {flex-direction: column; justify-content: center; align-items: center; padding-bottom: 0px; display: flex;}}
@media (max-width: 767px) {.image--u-io4dy396l {display: flex; width: 35%;}}
@media (max-width: 767px) {.div--u-inwubt6tt {row-gap: 7px; align-items: flex-start;}}
@media (max-width: 767px) {.text--u-ioy9o5o4v {text-align: left;}}
@media (max-width: 479px) {.container--u-ivuwsyx0b {background-position: center top -120px, left 0px top 0px;}}
@media (max-width: 479px) {.image--u-io4dy396l {width: 60%; height: auto;}}
